@font-face { font-family: 'icomoon'; src:url('../fonts/icomoon.eot?-2wg0ct'); src:url('../fonts/icomoon.eot?#iefix-2wg0ct') format('embedded-opentype'), url('../fonts/icomoon.woff?-2wg0ct') format('woff'), url('../fonts/icomoon.ttf?-2wg0ct') format('truetype'), url('../fonts/icomoon.svg?-2wg0ct#icomoon') format('svg');font-weight: normal;font-style: normal; }


/* ICON STYLES
--------------------------------------------------------------*/
[class^="icon_"], [class*=" icon_"] {font-family: 'icomoon';speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1; /* Better Font Rendering =========== */ -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale; }
[class^="fi-"],[class*="fi-"] { padding-right:5px; }
.size-36 { font-size: 2.250em; }


/* ICOMOON ICONS
--------------------------------------------------------------*/
.icon_calendar:before {
	content: "\e618";
}
.icon_newspaper:before {
	content: "\e619";
}
.icon_press:before {
	content: "\e61a";
}
.icon_new-service:before {
	content: "\e61b";
}
.icon_tips:before {
  content: "\e616";
}
.icon_video:before {
  content: "\e617";
}
.icon_eye:before {
  content: "\e615";
}
.icon_pdf:before {
  content: "\e613";
}
.icon_external:before {
  content: "\e614";
}
.icon_email:before {
  content: "\e612";
}
.icon_phone:before {
  content: "\e610";
}
.icon_mobile:before {
  content: "\e611";
}
.icon_clock:before {
  content: "\e60d";
}
.icon_map:before {
  content: "\e60e";
}
.icon_info:before {
  content: "\e60f";
}
.icon_propanexchange:before {
  content: "\e60b";
}
.icon_propane:before {
  content: "\e60c";
}
.icon_hgas_logomark:before {
  content: "\e60a";
}
.icon_x:before {
  content: "\e602";
}
.icon_check:before {
  content: "\e603";
}
.icon_torch:before {
  content: "\e604";
}
.icon_shower:before {
  content: "\e605";
}
.icon_pot:before {
  content: "\e606";
}
.icon_pool:before {
  content: "\e607";
}
.icon_hanger:before {
  content: "\e608";
}
.icon_bbq:before {
  content: "\e609";
}
.icon_family:before {
  content: "\e600";
}
.icon_man:before {
  content: "\e601";
}
